using UnityEngine;
using System.Collections;

public class ScoreboardScript : MonoBehaviour {

	// Use this for initialization
	void Start () {
        this.GetComponent<UnityEngine.UI.Text>().text = "29";
	}
	
	// Update is called once per frame
	void Update () {
	
	}

    string Text {
        get {
            return this.GetComponent<UnityEngine.UI.Text>().text;
        }
        set {
            this.GetComponent<UnityEngine.UI.Text>().text = value;
        }
    }
    


}
